<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="">
    Português
  </data>
  <data name="ok">
    OK
  </data>
  <data name="cancel">
    Cancelar
  </data>
  <data name="add">
    Adicionar
  </data>
  <data name="dlName">
    Nome
  </data>
  <data name="dlSize">
    Tamanho
  </data>
  <data name="startDl">
    Iniciar
  </data>
  <data name="pauseDl">
    Pausar
  </data>
  <data name="deleteDl">
    Apagar
  </data>
  <data name="infPackage">
    Informações
  </data>
  <data name="extract">
    Extrair
  </data>
  <data name="dlDir">
    Diretório
  </data>
  <data name="start">
    Iniciar
  </data>
  <data name="manual">
    Manual
  </data>
  <data name="immediately">
    Imediatamente
  </data>
  <data name="dlType">
    Tipo de Download
  </data>
  <data name="prem">
    Premium
  </data>
  <data name="free">
    Free
  </data>
  <data name="comment">
    Comentários
  </data>
  <data name="username">
    Username
  </data>
  <data name="reconnect">
    Reconectar
  </data>
  <data name="settings">
    Configurações
  </data>
  <data name="routerRec">
    Reconectar Modem
  </data>
  <data name="packSettings">
    Configurações Adicionais
  </data>
  <data name="startApp">
    Iniciando Cryptload
  </data>
  <data name="loadPlugins">
    Carregando Plugins 
  </data>
  <data name="addPackage">
    Adicionar Pacote
  </data>
  <data name="addClip">
    Area de Transferência
  </data>
  <data name="addFile">
    Arquivo
  </data>
  <data name="delPackage">
    Apagar Pacote
  </data>
  <data name="clipOnOff">
    Desativar/Ativar Área de Transferencia 
  </data>
  <data name="Shutdown">
    Desligar
  </data>
  <data name="turnOff">
    Desligar
  </data>
  <data name="Standby">
    Standby
  </data>
  <data name="deactivate">
    Desativar
  </data>
  <data name="activated">
    Ativado
  </data>
  <data name="deactivated">
    Desaivado 
  </data>
  <data name="moveDown">
    Mover Pacote Para Baixo
  </data>
  <data name="moveUp">
    Mover Pacote Para Cima
  </data>
  <data name="donate">
    Fazer Doação
  </data>
  <data name="options">
    Opções
  </data>
  <data name="dloadList">
    Downloads
  </data>
  <data name="dloadListTT">
    Downloads
  </data>
  <data name="doneList">
    Downloaded
  </data>
  <data name="doneListTT">
    Downloaded
  </data>
  <data name="aboutInfo">
    Sobre
  </data>
    <data name="downloaded">
    Transferido
  </data>
  <data name="percent">
    Porcento (%)
  </data>
  <data name="dllRemain">
    Tempo restante
  </data>
  <data name="dllSpeed">
    Velocidade
  </data>
  <data name="password">
    Senha
  </data>
  <data name="copyPass">
    Lenbrar Senha
  </data>
  <data name="openFolder">
    Abrir Pasta
  </data>
  <data name="reload">
    Carregar Arquivos
  </data>
  <data name="mins">
    Minutos
  </data>
  <data name="secs">
    Segundos
  </data>
  <data name="msg">
    Menssagem
  </data>
  <data name="detAnswer">
    Determinar Resposta
  </data>
  <data name="problem">
    Problema: 
  </data>
  <data name="none">
    Nenhum
  </data>
  <data name="waittime">
    Aguarde
  </data>
  <data name="fileDeleted">
    Arquivo Apagado
  </data>
  <data name="delByUploader">
    Arquivo Apagado Do Uploader
  </data>
  <data name="delByHoster">
    Arquivo Apagado Do hoster
  </data>
  <data name="limitReached">
    Limite Atingido
  </data>
  <data name="waitTillDl">
    Tempo Do Download 
  </data>
  <data name="captchaFound">
    Captcha Encontada
  </data>
  <data name="dlPaused">
    Download em pausa
  </data>
  <data name="main">
    Geral
  </data>
   <data name="mainToolTip">
    Configurações Gerais
  </data>
  <data name="mainSettings">
    Configuração Geral
  </data>
  <data name="monitorClip">
    Monitor Area De Transferência
  </data>
  <data name="filetypeFilter">
    Tipos de Arquivos Monitorados
  </data>
  <data name="extractToFolder">
    Extrair Para Nova Pasta
  </data>
  <data name="delFileDone">
    Apaguar Arquivo Quando Terminar
  </data>
  <data name="display">
    Exibição
  </data>
  <data name="valueMB">
    Valores em MB
  </data>
  <data name="valueKB">
    Valores em KB
  </data>
  <data name="packages">
    Pacotes
  </data>
  <data name="addPath">
    Juntar Conjunto Para o Caminho
  </data>
  <data name="rc">
    Controle Router
  </data>
  <data name="showPackInfo">
    Exibir Configurações
  </data>
  <data name="plugins">
    Plugins
  </data>
  <data name="services">
    Serviços
  </data>
  <data name="hoster">
    Hospedagem
  </data>
  <data name="captcha">
    Captcha
  </data>
  <data name="captchaToolTip">
    Configuração Altomatica para Reconhecimento captcha
  </data>
  <data name="captchaSettings">
    Configurações da Captcha
  </data>
  <data name="programs">
    Programas
  </data>
  <data name="majority">
    Menorizar Downloads
  </data>
  <data name="firstMethod">
    Use primeiro método
  </data>
  <data name="noAutoRec">
    Não Reconhecer Automaticamente
  </data>
  <data name="traytip">
    Bandeija
  </data>
  <data name="showSec">
    Mostrar Tempo em Sec
  </data>
  <data name="router">
    Roteador
  </data>
  <data name="routerToolTip">
    Configure para conectar Automaticamente
  </data>
  <data name="modem">
    Modem
  </data>
  <data name="routerSettings">
    Configurações Do Roteador
  </data>
   <data name="hardware">
    Hardware
  </data>
  <data name="connectionData">
    Arquivo De Conexão
  </data>
  <data name="ip">
    Endereço de IP
  </data>
  <data name="dial">
    DFÜ-Nome
  </data>
  <data name="loginData">
    Login Do Modem
  </data>
  <data name="activate">
    Ativdo
  </data>
  <data name="waitForRec">
    Tempo para Reconec. Sec
  </data>
  <data name="routerRecorder">
    Lenbrar Rotead.
  </data>
  <data name="connection">
    Conexão
  </data>
  <data name="connectionToolTip">
    Otimeze a Config de Conexão
  </data>
  <data name="conSettings">
    Configuração de Conexão
  </data>
  <data name="proxySettings">
    Configurações Proxy
  </data>
  <data name="httpProxy">
    Proxy HTTP
  </data>
  <data name="port">
    Port
  </data>
  <data name="simDls">
    Downloads Simultâneos
  </data>
  <data name="simParts">
    Download Em Partes
  </data>
  <data name="linkCol">
    Link collector
  </data>
  <data name="choosePack">
    Escolha os seus pacotes.
Expand to choose specific files.
  </data>
  <data name="detFiles">
    Determinando Arquivos
  </data>
  <data name="decFiles">
    Decodificando Arquivos
  </data>
  <data name="done">
    Completo
  </data>
  <data name="packOptions">
    Configurações de Pacotes
  </data>
  <data name="package">
    Pacotes
  </data>
  <data name="packageMain">
    Escolha entre um pacote principal ou normal pacotes
  </data>
  <data name="packageCreate">
    Criar Pacote
  </data>
  <data name="packageToolTip">
    Cofiguração Original
  </data>
  <data name="extractOptions">
    Configuração de Extração
  </data>
  <data name="extractDlDone">
    Extrair Depois do download
  </data>
  <data name="crcCheck">
    Recarregar em erro CRC
  </data>
  <data name="packageInformation">
    Informação de Pacotes
  </data>
  <data name="created">
    Criado
  </data>
  <data name="linkAmount">
    Links:
  </data>
  <data name="linkDl">
    Transferido links:
  </data>
  <data name="linkList">
    Não baixaram links:
  </data>
  <data name="linkError">
    links Incorretos:
  </data>
  <data name="packagePath">
    Caminho do Pacote
  </data>
  <data name="save">
    Salvar
  </data>
  <data name="updateToolTip">
    Atualização automática do software
  </data>
  <data name="maxTries">
    Tentativa Max.
  </data>
  <data name="batchFile">
   Por Arquivo
  </data>
  <data name="ipCheck">
    Checar IP
  </data>
  <data name="onlineCheck">
    Checar Online o Arquivo
  </data> 
  <data name="captchaUpload">
    Upload não reconheceu captchas
  </data>
   <data name="closeCL">
    Cryptload deve ser encerrado? Todos os downloads serão pausadas.
  </data>
  <data name="closeCLcaption">
    Sair do CryptLoad?
  </data>
  <data name="open">
    Restaurar
  </data>
  <data name="close">
    Sair
  </data>
   <data name="clipboard">
    Area De Transferência
  </data>
   <data name="deleteList">
    Apagar lista?
  </data>
   <data name="maxSpeed">
    Velocidade Max.em KB/s
  </data>
   <data name="checkCaptchas">
    Checando metodos de Captchas
  </data>
  <data name="checkCaptcha">
    Checar metodos de catpcha: 
  </data>
  <data name="downloadCaptcha">
    Baixar metodo de captcha de:
  </data>
  <data name="downloadNewCaptcha">
    Download Novas catpcha-methods
  </data>
   <data name="checkPlugins">
    Check plugins
  </data>
   <data name="checkPlugin">
    Check plugin:
  </data>
  <data name="downloadPlugin">
    Download plugin:
  </data>
  <data name="downloadNewPlugin">
    Download Novos plugins
  </data>
  <data name="checkApp">
    Checando CryptLoad
  </data>  
  <data name="downloadApp">
    Download CryptLoad
  </data>
  <data name="checkUpdateServer">
    Conctar ao Update-Server
  </data>
  <data name="UpdateServerOffline">
    Atualização do servidor não está disponível
  </data>
  <data name="ShowTrayTip">
    Minimizar Para barra Bandeja
  </data>
  <data name="SelectExtract">
    Extração Automática
  </data>
  <data name="SatusCaptcha">
    Captcha chado
  </data>
  <data name="SatusGetResponse">
    Obtendo resposta
  </data>
  <data name="SatusLimitReached">
    Limite De Download Atingido
  </data>
  <data name="SatusLogin">
    Testar O Ligin
  </data>
  <data name="SatusWaitingForDownload">
    Esperar Para O Download
  </data>
</CryptLoad>